PagerProcessor_aiplatform.AIPlatformPagerEventHandler (Hyperic HQ Plugin API)
Keywords: org.hyperic.hq.appdef.server.session.PagerProcessor_aiplatform.AIPlatformPagerEventHandler class

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 4.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hyperic.hq.appdef.server.session
Class PagerProcessor_aiplatform.AIPlatformPagerEventHandler

    java.lang.Object
      org.hyperic.hq.appdef.server.session.PagerProcessor_aiplatform.AIPlatformPagerEventHandler

All Implemented Interfaces:
  PagerEventHandler

Enclosing class:
  PagerProcessor_aiplatform

    public class PagerProcessor_aiplatform.AIPlatformPagerEventHandler

extends java.lang.Object
implements PagerEventHandler

Constructor Summary
`PagerProcessor_aiplatform.AIPlatformPagerEventHandler()`

Method Summary
`void` | `cleanup()` Called after paging ends.
`void` | `init()` Called before paging begins.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PagerProcessor_aiplatform.AIPlatformPagerEventHandler

    public PagerProcessor_aiplatform.AIPlatformPagerEventHandler()

Method Detail

### init

    public void init()

  Description copied from interface: `PagerEventHandler`
  Called before paging begins.

  Specified by:
    `init` in interface `PagerEventHandler`

### cleanup

    public void cleanup()

  Description copied from interface: `PagerEventHandler`
  Called after paging ends.

  Specified by:
    `cleanup` in interface `PagerEventHandler`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 4.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2006 Hyperic, Inc. support@hyperic.net, All Rights Reserved.